/*
Theme Name: 	   Atromax
Text Domain: 	   atromax
Template: 			ploto
Version:            0.2
Tested up to:       7.0
Requires at least:  4.7
Requires PHP:       5.6
Author:             DesertThemes
Author URI:         https://desertthemes.com/
Theme URI:          https://desertthemes.com/themes/atromax-free/
Description:        Atromax is lightweight, highly extendable and multi-purpose WordPress Theme. Atromax is perfect for Startup, IT Solutions, IT Business, Agencies, Marketing, Consulting and Services Company related to any business websites. Atromax based on in-depth research into IT Solutions, IT Services, IT Business, Consulting & Software, Digital Solution, Technical Engineering, Technology, and Services Company, to deliver all needed layouts and blocks. It will enable you to create almost any type of website with a beautiful & professional design. Atromax supports popular WordPress plugins such as Elementor, WPML, Polylang, Yoast SEO, WooCommerce, Contact Form 7, Jetpack, and much more. Atromax Pro demo https://preview.desertthemes.com/pro/atromax/
Tags:               one-column, two-columns ,right-sidebar, flexible-header, custom-background, custom-header, custom-menu, editor-style, featured-images, footer-widgets, post-formats, theme-options, threaded-comments, translation-ready, full-width-template, custom-logo, blog, e-commerce, portfolio
License: GPLv3 or later
License URI:  https://www.gnu.org/licenses/gpl-3.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned
with others.
*/

.screen-reader-text {
    font-size: 14px !important;
    right: unset !important;
}

:root {
    --dt-main-rgb: 255, 94, 20;
    --dt-secondary-color: #1f242e;
}

.sub-title,
.dt_owl_carousel.owl-carousel .owl-dots .owl-dot span,
.dt_slider .dt_owl_carousel.owl-carousel .owl-nav [class*=owl-],
.dt_slider--two .dt_slider-content .subtitle,
.dt_slider--one .dt_slider-content .subtitle,
button.dt_uptop,
button[type=submit],
button, input[type="button"],
input[type="reset"],
input[type="submit"],
.dt-btn, .dt-load-more a,
.button:not(.add_to_cart_button) {
    border-radius: 4px;
}

/* Header--three */

.header--three {
    font-size: 1.7rem;
    color: var(--dt-secondary-color);
    background-color: #fff;
}

.header--three .is--sticky.on {
    background-color: #fff;
}

.header--three .dt_header-topbar {
    color: #fff;
    background-color: var(--dt-main-color);
}

.header--three .dt_header-topbar .widget.widget_social li a:hover:after,
.header--three .dt_header-topbar .widget.widget_social li a:focus:after {
    background-color: #fff;
}

.header--three .dt_header-topbar .widget.widget_social li a:hover i,
.header--three .dt_header-topbar .widget.widget_social li a:focus i {
    color: var(--dt-main-color);
}

.header--three .dt_header-topbar .contact__list i,
.header--three .dt_header-topbar .contact__list i {
    color: #fff;
}

.header--three .dt_header-topbar .dt_header-widget .widget:not(:last-child):after {
    background-color: rgba(255, 255, 255, 0.5);
}

.header--three .dt_mobilenav-menu .dt_mobilenav-logo {
    padding-right: 5.5rem;
}

.header--three .dt_mobilenav-menu .dt_mobilenav-logo,
.header--three .dt_navbar-wrapper .site--logo {
    position: relative;
    z-index: 1;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    filter: drop-shadow(15px 0px 0 var(--dt-main-color));
}

.header--three .dt_mobilenav-menu .dt_mobilenav-logo img, 
.header--three .dt_navbar-wrapper .site--logo img{
    max-width:220px;
}

.header--three .site--logo a {
    margin: 0;
}

.header--three .dt_mobilenav-menu .dt_mobilenav-logo::before,
.header--three .dt_navbar-wrapper .site--logo::before {
    content: "";
    position: absolute;
    width: 585px;
    background: var(--dt-secondary-color);
    z-index: -1;
    right: 0;
    clip-path: polygon(0 0, 100% 0, 92% 100%, 0% 100%);
}

.header--three .dt_navbar-wrapper .site--logo::before {
    top: 0;
    bottom: 0;
    height: 100%;
}

.header--three .dt_mobilenav-menu .dt_mobilenav-logo::before {
    top: -16px;
    bottom: -16px;
}

@media (min-width: 75em) {
    .header--three .dt_navbar-wrapper .site--logo::before {
        width: 350%;
    }
    .header--three .dt_navbar-nav .dt_navbar-mainmenu>li>a {
        margin: 0 1.5rem;
    }
    .header--three .dt_navbar-nav .dt_navbar-mainmenu>li:first-child>a {
        margin-left: 0;
    }
}

@media (min-width: 62em) {
    .header--three .dt_header-navwrapper .dt_navbar-list-right>li:not(:last-child) {
        margin-right: 0;
    }
    .header--three .dt_header-navwrapper .dt_navbar-list-left>li:last-child,
    .header--three .dt_header-navwrapper .dt_navbar-list-right>li:not(.dt_navbar-button-item):last-child,
    .header--three .dt_header-navwrapper .dt_navbar-list-right>li:not(:first-child, .dt_navbar-button-item) {
        position: relative;
        margin-left: 1.75rem;
        padding-left: 1.75rem;
    }
    .header--three .dt_header-navwrapper .dt_navbar-list-left>li:last-child::before,
    .header--three .dt_header-navwrapper .dt_navbar-list-right>li:not(.dt_navbar-button-item):last-child::before,
    .header--three .dt_header-navwrapper .dt_navbar-list-left>li:not(:first-child)::before,
    .header--three .dt_header-navwrapper .dt_navbar-list-right>li:not(:first-child, .dt_navbar-button-item)::before {
        position: absolute;
        content: '';
        background-color: rgba(189, 189, 189, 0.5);
        width: 2rem;
        height: 1px;
        top: 50%;
        left: -10px;
        transform: translateY(-50%);
    }
    .header--three .dt_header-navwrapper .dt_navbar-list-right>li.dt_navbar-button-item:last-child {
        margin-left: 0.75rem;
        padding-left: 0.75rem;
    }
    .header--three .dt_header-navwrapper .dt_navbar-list-left>li:last-child {
        margin-left: 1.6rem;
        padding-left: 0;
    }
    .header--three .dt_header-navwrapper .dt_navbar-list-left>li:last-child::before {
        display: none;
    }
}

.header--three .dt_navbar-wrapper .dt-col-2{
    -ms-flex: 1 0 24%;
    flex: 1 0 25%;
    max-width: 25%;
}

.header--three .dt_navbar-wrapper .dt-col-10 {
    -ms-flex: 1 1 0%;
    flex: 1 1 0%;
    max-width: unset;
}

.header--three .dt_navbar-menu {
    justify-content: space-between;
}

.header--three .dt_navbar-nav {
    text-align: start;
}

.header--three + .dt_pagetitle .dt_pagetitle_bgimage {
    top: 0;
    left: 0;
    right: 0;
    border-radius: 0;
}

/* Slider */

.dt_slider--one .dt_slider-wrapper {
    background-image: none;
}

.dt_slider--one .dt_slider-content .subtitle {
    border: none;
    padding: 3px 20px 3px 20px;
    background-color: var(--dt-secondary-color);
}

.dt_slider--one .dt-text-left .dt_slider-content .subtitle {
    border-left: 3px solid var(--dt-main-color);
}

.dt_slider--one .dt-text-center .dt_slider-content .subtitle {
    border-top: 3px solid var(--dt-main-color);
}

.dt_slider--one .dt-text-right .dt_slider-content .subtitle {
    border-right: 3px solid var(--dt-main-color);
}


/* Information Two section */

.dt_slider + .dt_information--two {
    padding-top: 0;
    padding-bottom: 0;
}

.dt_slider + .dt_information--two .dt-row {
    position: relative;
    margin-top: -7rem;
    padding-bottom: 8rem;
}

.dt_information--two .dt-information-box {
    background-color: #fff;
    border-radius: 4px;
    padding: 35px 30px;
    position: relative;
}

.dt_information--two .dt-information-box .content-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.dt_information--two .dt-information-box .content-box .title {
    max-width: 20rem;
    font-size: 2.4rem;
}

.dt_information--two .dt-information-box .content-box .icon-box {
    width: 6rem;
    height: 6rem;
    line-height: 6rem;
    border-radius: 4px;
    font-size: 3rem;
    color: var(--dt-main-color);
    background-color: rgba(var(--dt-main-rgb), 0.1);
    text-align: center;
    transition: all 0.4s ease-in-out;
}

.dt_information--two .dt-information-box:focus-within .content-box .icon-box,
.dt_information--two .dt-information-box:hover .content-box .icon-box {
    color: #fff;
    background-color: var(--dt-main-color);
    animation: wobble 1.5s ease-in-out;
}

@keyframes wobble {
    0% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }

    15% {
        -webkit-transform: translate3d(-25%,0,0) rotate(-5deg);
        transform: translate3d(-25%,0,0) rotate(-5deg)
    }

    30% {
        -webkit-transform: translate3d(20%,0,0) rotate(3deg);
        transform: translate3d(20%,0,0) rotate(3deg)
    }

    45% {
        -webkit-transform: translate3d(-15%,0,0) rotate(-3deg);
        transform: translate3d(-15%,0,0) rotate(-3deg)
    }

    60% {
        -webkit-transform: translate3d(10%,0,0) rotate(2deg);
        transform: translate3d(10%,0,0) rotate(2deg)
    }

    75% {
        -webkit-transform: translate3d(-5%,0,0) rotate(-1deg);
        transform: translate3d(-5%,0,0) rotate(-1deg)
    }

    to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

.dt_information--two .dt-information-box .image-box {
    margin-top: 3rem;
    overflow: hidden;
    position: relative;
    z-index: 9;
    border-radius: 4px;
}

.dt_information--two .dt-information-box .image-box img {
    width: 100%;
    height: 100%;
    border-radius: 4px;
    position: relative;
    display: block;
    object-fit: cover;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.dt_information--two .dt-information-box .image-box img:first-child {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    -webkit-transform: translateX(50%) scaleX(2);
    transform: translate(50%) scaleX(2);
    opacity: 0;
    -webkit-filter: blur(10px);
    filter: blur(10px);
}

.dt_information--two .dt-information-box:focus-within .image-box img:first-child,
.dt_information--two .dt-information-box:hover .image-box img:first-child {
    -webkit-transform: translateX(0) scaleX(1);
    transform: translate(0) scaleX(1);
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
}

.dt_information--two .dt-information-box:focus-within .image-box img:nth-child(2),
.dt_information--two .dt-information-box:hover .image-box img:nth-child(2) {
    -webkit-transform: translateX(-50%) scaleX(2);
    transform: translateX(-50%) scaleX(2);
    opacity: 0;
    -webkit-filter: blur(10px);
    filter: blur(10px);
}

.dt_information--two .dt-information-box .text {
    border-bottom: 1px solid rgba(189, 189, 189, 0.5);
    margin-top: 2rem;
    padding-bottom: 2rem;
}

.dt_information--two .dt-information-box .dt-more {
    margin-top: 2.4rem;
    border-radius: 4px;
}

.dt_information--two .dt-information-box .count {
    position: absolute;
    bottom: 3px;
    right: 7px;
    font-size: 9rem;
    font-weight: 700;
    line-height: 1;
    color: rgba(var(--dt-main-rgb), 0.1);
}